---
term: klavi
slug: klavi
alt forms: []
search terms:
  glb:
  - klavi
  eng:
  - key computer, piano
  - key
  epo:
  - klavo
  spa:
  - tecla
ipa: ˈklavi
ipa link: http://ipa-reader.xyz/?text=ˈklavi&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: key (computer, piano)
  epo: klavo
  spa: tecla (<em>de computadora o piano</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - key (computer, piano)
  epo:
  - - klavo
  spa:
  - - tecla (<em>de computadora o piano</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: clave
    Fransesa: clavier - klavilari
    Parsisa: کلاویه &ldquo;kl&acirc;vie&rdquo; - klavilari
    Rusisa: клавиша &ldquo;kl&aacute;vyixa&rdquo;
    Turkisa: klavye - klavilari
derived terms:
  klavilari:
    class: b
    term: klavilari
    trans:
      eng: keyboard
      epo: klavaro
      spa: teclado (<em>de computadora o piano</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ancovi:
    word class: b
    term: ancovi
    eng: anchovy, <em>Engraulidae</em>
    epo: engraŭlo, anĉovo
    spa: anchoa, anchoveta, boquer&oacute;n, bocarte, <em>Engraulidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balonnavi:
    word class: b
    term: balonnavi
    eng: blimp, airship
    epo: aerŝipo
    spa: dirigible
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bolivi:
    word class: su n
    term: Bolivi
    eng: Bolivia
    epo: Bolivio
    spa: Bolivia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayvi:
    word class: b.nenoj
    term: dayvi
    eng: dive (<em>sport</em>); dive (<em>jump</em>)
    epo: plonĝo, akvosalto; plonĝi, akvosalti
    spa: clavado; echarse un clavado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eslovi:
    word class: t
    term: eslovi
    eng: Slavic
    epo: slava; slave
    spa: eslavo
    deu: slawisch
    fra: ""
    rus: ""
    zho: 斯拉夫
  hawanavi:
    word class: b
    term: hawanavi
    eng: aircraft
    epo: aviadilo, avio
    spa: aeronave
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latvi:
    word class: su n
    term: Latvi
    eng: Latvia
    epo: Latvio, Latvujo
    spa: Letonia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilnavi:
    word class: b
    term: lilnavi
    eng: boat
    epo: boato, barko, ŝipeto
    spa: bote (<em>embarcaci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  navi:
    word class: b.oj
    term: navi
    eng: ship, boat; navigate
    epo: ŝipo, boato; ŝipiri, navigacii
    spa: nave, barco; navegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  servi:
    word class: b.oj
    term: servi
    eng: service; serve
    epo: servo; servi
    spa: servicio; servir
    deu: ""
    fra: service; servir
    rus: ""
    zho: ""
  xabahunavi:
    word class: b
    term: xabahunavi
    eng: ghost ship
    epo: fantoma ŝipo
    spa: barco fantasma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xornavi:
    word class: b.nenoj
    term: xornavi
    eng: embark, set sail, ship out
    epo: ekvelado; ekveli, ekveturi (per ŝipo)
    spa: zarpe; zarpar, embarcarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- klavi
...
